= content_for :title do

table.table
   
  tbody
    tr
      th{ scope: :col } Name
      td = @task.name
    tr
      th{ scope: :col } Description
      td = @task.description
    tr
      th{ scope: :col } User name
      td = @task.user.name
    tr
      th{ scope: :col } Status name
      td = @task.status.name
.d-flex
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'

